<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-forms](./foundation-forms.md) &gt; [Form](./foundation-forms.form.md) &gt; [renderers](./foundation-forms.form.renderers.md)

## Form.renderers property

Allows to provide set of renderers used by the form. If not provided it will default to text-field inputs

**Signature:**

```typescript
renderers: RendererEntry[];
```
